<?php

namespace App\Domain\POS\Enums;

enum POSPaymentStatus: string
{
    case Completed = 'completed';
    case PartiallyPaid = 'partially_paid';
    case Refunded = 'refunded';
    case PartiallyRefunded = 'partially_refunded';
}
